<h1>Bonjour {{ data.firstname }}, merci pour votre message</h1>

<p>
    Suite à votre contact nous reviendrons vers vous dans les plus bref délai. En attendant n'hesitez pas
    à utiliser notre application !
</p>
<p>
    Cordialement
</p>

<p>
    L'équipe ArosaJe
</p>
